2023-01-29 20:40 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001157P47Thunderbolt[All Projects] Generalpublic2021-06-28 12:41
ReporterUngi 
Assigned ToDJ MikeProject InfoP47 Thunderbolt (Firebird)
http://www.whdload.de/games/P47Thunderbolt.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001157: P47 Thunderbolt: hi dj mike! p-47 seems to work fine - only when selecting F6
DescriptionInstall: P47 Thunderbolt (Firebird) http://whdload.de/games/P47Thunderbolt.html
GameVersion: english
SlaveVersion: 1.0

hi dj mike! p-47 seems to work fine - only when selecting F6 (sound menu) in the oprtions menu, the installer crashes. its still a cool game. hope you fix this little bug some day. all the best, wolfgang
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem2 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010467

DJ Mike (developer)

This was fixed by version 1.01 of patch on 03.01.2006.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:49 administrator New Issue
2009-04-10 00:49 administrator Status new => assigned
2009-04-10 00:49 administrator Assigned To => DJ Mike
2009-04-10 00:49 administrator Machine => A600
2009-04-10 00:49 administrator CPU => 68000
2009-04-10 00:49 administrator CPUSpeed => 7
2009-04-10 00:49 administrator ChipSet => ECS
2009-04-10 00:49 administrator GFXCard => None
2009-04-10 00:49 administrator ChipMem => 2 MB
2009-04-10 00:49 administrator FastMem => 2 MB
2009-04-10 00:49 administrator Workbench => OS 2.1
2009-04-10 00:49 administrator KickROM => 37 - Kick 2.0
2009-04-10 00:49 administrator KickSoft => None
2009-04-10 00:49 administrator WHDLoad => 16.4
2009-04-10 00:49 administrator imported => yes
2021-06-28 12:41 DJ Mike Status assigned => resolved
2021-06-28 12:41 DJ Mike Resolution open => fixed
2021-06-28 12:41 DJ Mike Note Added: 0010467
+Issue History